hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Pocivalnik <David.Pocival...@corvitro.com>
Subject Re: hbase-default.xml file seems to be for and old version of HBase (null)
Date Mon, 16 Apr 2012 12:39:11 GMT
Hy,

this is a response to 
http://mail-archives.apache.org/mod_mbox/hbase-dev/201204.mbox/%3CCAGpTDNfS4g-TPeCriu%2BGxk81%3Dr09B-hgzWD7EzknMBm_4hWvqg%40mail.gmail.com%3E

I didn't get any re-e-mail, and was not subscribed. Sorry.

First, thanks for the hint, but, as I use maven for all that I'm sure that I don't use version
0.20. 
This is the dependency I use to create my OSGi lib:
		<dependency>
		  <groupId>org.apache.hbase</groupId>
		  <artifactId>hbase</artifactId>
		  <version>0.92.0</version>
		</dependency>

Is there any other explanation that would cause this error?

Thanks.


Mime
View raw message